[Desktop Entry]
Type=Service
Name=AVI Info
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_avi
MimeType=video/x-msvideo
PreferredGrous=Technical
PreferredItems=Length,Resolution,Frame rate,Video codec,Audio codec
